@import '../../../css2';

body {
    font-family: mulish, sans-serif;
    font-size: 13px;
    color: #000;
    /* background: #f5f5f5 */
    background: white;
}

.restaurant-pic {
    position: relative;
    padding: 0px;
    height: 75px;
    border-radius: 10px;
}


.btn-primary2 {
    /* background: #d92662; */
    background: -moz-linear-gradient(45deg, #000000 0%, #000000 100%);
    background: -webkit-linear-gradient(45deg, #000000 0%, #000000 100%);
    background: linear-gradient(45deg, #000000 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92662', endColorstr='#e23744', GradientType=1);
    border-color: #000000;
}

 /**  **/
/* .btn-primary2:hover {
    background: #9b9b9b;
    background: -moz-linear-gradient(-45deg, #9b9b9b 0%, #9b9b9b 100%);
    background: -webkit-linear-gradient(-45deg, #9b9b9b 0%, #9b9b9b 100%);
    background: linear-gradient(135deg, #9b9b9b 0%, #9b9b9b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92662', endColorstr='#e23744', GradientType=1);
    border-color: #9b9b9b
} */

/* .btn-outline-primary {
    color: #9b9b9b;
    border-color: #9b9b9b;
} */


/* .btn-outline-primary:hover {
    color: #fff;
    background: #9b9b9b;
    background: -moz-linear-gradient(-45deg, #9b9b9b 0%, #9b9b9b 100%);
    background: -webkit-linear-gradient(-45deg, #9b9b9b 0%, #9b9b9b 100%);
    background: linear-gradient(135deg, #9b9b9b 0%, #9b9b9b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d92662', endColorstr='#e23744', GradientType=1);
    border-color: #9b9b9b
} */

.text-primary {
    color: #000000 !important;
    text-decoration: none !important
}

a {
    color: #212529;
    text-decoration: none !important;
}

p {
    color: #424242;
    letter-spacing: .2px;
    margin-bottom: 0rem !important;
}

.btn-link {
    font-weight: 400;
    color: #e23744;
    text-decoration: none !important
}

.slick-dots {
    bottom: 20px !important
}

.landing-page-skip .img-fluid {
    max-height: 290px
}

.landing-page-skip p {
    margin: 0
}

.landing-page-skip .zindex {
    right: 0;
    z-index: 9
}

.landing-page-skip .slick-dotted.slick-slider {
    margin: 0
}

.landing-page-skip .osahan-slider-item {
    padding: 0 20px
}

.btn-lg {
    font-size: 16px;
    padding: 16px;
    font-weight: 600
}

.list-card .count-number {
    margin: 4px 0 0;
    display: inline-block
}

.list-card a,
.list-card h6 {
    color: inherit;
    overflow: hidden;
    white-space: nowrap;
    font-size: 15px;
    text-overflow: ellipsis
}

/* .list-card a:hover {
    color: #9b9b9b
} */

.list-card .star {
    right: 8px;
    bottom: 8px
}

.list-card .star .badge {
    font-size: 11px;
    padding: 5px;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important
}

.list-card .member-plan {
    left: 8px;
    top: 8px
}

.list-card .member-plan .badge {
    font-size: 11px;
    padding: 5px;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important
}

.list-card .list-card-image {
    position: relative
}

.list-card .favourite-heart {
    right: 8px;
    top: 8px;
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important
}

.list-card .favourite-heart i {
    background: #fff;
    width: 23px;
    height: 23px;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    line-height: 24px;
    border-radius: 50px
}

.list-card.d-flex .list-card-image {
    width: 130px;
    height: 140px;
    min-width: 130px;
    max-width: 130px
}

.list-card.d-flex .list-card-image .item-img {
    height: 140px;
    object-fit: cover
}

.list-card .list-card-body p.text-gray {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 12px
}

.list-card .p-3 {
    overflow: hidden
}

.list-card.d-flex .list-card-body span.float-end.text-black-50 {
    display: none
}

@-webkit-keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        opacity: 0
    }
}

@keyframes sk-scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }
}

@-webkit-keyframes bounceRight {

    0%,
    20%,
    50%,
    80%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    40% {
        -webkit-transform: translateX(-30px);
        transform: translateX(-30px)
    }

    60% {
        -webkit-transform: translateX(-15px);
        transform: translateX(-15px)
    }
}

@-moz-keyframes bounceRight {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateX(0)
    }

    40% {
        transform: translateX(-30px)
    }

    60% {
        transform: translateX(-15px)
    }
}

@keyframes bounceRight {

    0%,
    20%,
    50%,
    80%,
    100% {
        -ms-transform: translateX(0);
        transform: translateX(0)
    }

    40% {
        -ms-transform: translateX(-30px);
        transform: translateX(-30px)
    }

    60% {
        -ms-transform: translateX(-15px);
        transform: translateX(-15px)
    }
}

.feather-arrow-right {
    -webkit-animation: bounceRight 2s infinite;
    animation: bounceRight 2s infinite
}

.location-page .img-fluid {
    max-width: 360px
}

.restaurant-detailed-ratings-and-reviews hr {
    margin: 0 -16px
}

.reviews-members-footer img {
    width: 22px;
    height: 22px;
    border: 2px solid #fff;
    box-shadow: 0 0 12px #ccc;
    margin: 0 -3px
}

.total-like {
    font-size: 11px;
    padding: 2px 6px
}

.reviews-members-body p {
    font-size: 12px
}

.reviews-members-header h6 {
    font-size: 14px
}

.graph-star-rating-body .progress {
    border-radius: 40px;
    height: 6px
}

.rating-list {
    display: flex;
    margin: 6px 0;
    align-items: center;
    justify-content: space-between
}

.rating-list-center {
    margin: auto;
    width: 70%
}

.rating-list-left {
    width: 20%;
    font-size: 10px !important;
    font-weight: 400 !important
}

.rating-list-right {
    width: 10%;
    text-align: right;
    font-size: 10px !important;
    font-weight: 400 !important
}

.offer-section {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),url("https://images.pexels.com/photos/1653877/pexels-photo-1653877.jpeg?auto=compress&cs=tinysrgb&w=1260&h=750&dpr=1");
    background-size: cover;
    background-repeat: no-repeat;
}

.mt-n3 {
    margin-left: 8rem;
    margin-right: 8rem;
    margin-top: -2.2rem;
    background-color: white;
}

.header-user {
    height: 32px
}

.drop-loc {
    width: 250px
}

footer .text-muted {
    color: #bdbdbd !important
}

.hov_footer a:hover {
    color: #fff !important;
}

.section-footer {
    background: #000 !important
}

.section-footer .border-top {
    border-top: 1px solid rgb(222 226 230/9%) !important
}

.section-footer ul li {
    line-height: 29px
}

.section-footer ul {
    margin: 0
}

.footer-about img {
    height: 42px;
    /* background: #fff; */
    /* border-radius: 50px; */
    padding: 4px
}

.footer-about .btn {
    padding: 0;
    border: 1px solid #3d3d3e;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px
}

.footer-about p.text-muted {
    line-height: 23px
}

.sc-osahan-logo {
    height: 30px
}

.custom-tabs.nav-tabs .nav-item.show .nav-link,
.custom-tabs.nav-tabs .nav-link.active {
    border-bottom: 2px solid #d92662 !important
}

.search .nav-tabs .nav-item.show .nav-link,
.search .nav-tabs .nav-link.active {
    border-bottom: 2px solid #dc375d !important;
    background-color: #dc375d !important;
    color: #fff !important
}

.order_img {
    height: 88px
}

.offers_img {
    height: 130px
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border-bottom: 2px solid #dc375d !important;
    color: #dc375d !important
}

.sticky_sidebar {
    position: sticky;
    top: 10px
}

.input_search {
    border-radius: 50px 0 0 50px
}

.border_search {
    border-radius: 0 50px 50px 0 !important
}

@media(max-width:992px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 100%
    }

    .m-none {
        display: none !important
    }

    .section-header {
        display: none
    } 

    .header-main {
        height: 67px
    }

    .header-main .col-1 {
        width: auto !important;
        min-width: auto !important;
        max-width: unset;
        flex: unset !important;
        padding: 8px
    }

    .header-main .row.align-items-center {
        height: 67px
    }

    .header-main .col-8 {
        flex: unset;
        margin-left: auto;
        padding: 0
    }

    .header-main .col-8 .hc-nav-trigger {
        top: 0;
        right: 8px
    }

    .d-none {
        /* display: block !important; */
        display: none;
    }

    .restaurant-pic {
        display: none
    }

    .fixed-bottom-bar {
        padding-bottom: 56px
    }

    .hc-nav-trigger {
        top: 18px;
        left: 17px
    }

    footer.section-footer.border-top.bg-dark {
        display: none
    }

    .pb-5,
    .py-5 {
        padding-bottom: 1rem !important
    }

    .pt-5,
    .py-5 {
        padding-top: 1rem !important
    }

    .hc-nav-trigger span,
    .hc-nav-trigger span::before,
    .hc-nav-trigger span::after {
        background: #fff !important
    }

    .login-page video {
        display: none
    }

    .login-page .px-5.col-10.mx-auto {
        margin: 0 !important;
        padding: 0 !important;
        width: 100% !important;
        flex: unset !important;
        max-width: 100%
    }
}

@media(max-width:576px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 100%
    }

    .m-none {
        display: none !important
    }

    /* .section-header {
        display: none
    } */

    .header-main {
        height: 67px
    }

    .header-main .col-1 {
        width: auto !important;
        min-width: auto !important;
        max-width: unset;
        flex: unset !important;
        padding: 8px
    }

    .header-main .row.align-items-center {
        height: 67px
    }

    .header-main .col-8 {
        flex: unset;
        margin-left: auto;
        padding: 0
    }

    .header-main .col-8 .hc-nav-trigger {
        top: 0;
        right: 8px
    }

    .d-none .d-md-block{
        /* display: block !important; */
        display: none;
    }

    .restaurant-pic {
        display: none
    }

    .fixed-bottom-bar {
        padding-bottom: 56px
    }

    .hc-nav-trigger {
        top: 18px;
        left: 17px
    }

    footer.section-footer.border-top.bg-dark {
        display: none
    }

    .pb-5,
    .py-5 {
        padding-bottom: 1rem !important
    }

    .pt-5,
    .py-5 {
        padding-top: 1rem !important
    }

    .hc-nav-trigger span,
    .hc-nav-trigger span::before,
    .hc-nav-trigger span::after {
        background: #fff !important
    }

    .login-page video {
        display: none
    }

    .login-page .px-5.col-10.mx-auto {
        margin: 0 !important;
        padding: 0 !important;
        width: 100% !important;
        flex: unset !important;
        max-width: 100%
    }
    .mt-n3 {
        margin-left: 1rem;
        margin-right: 1rem;
    }
}


/* Navigation Bar */
.navbar{
    margin: 0 auto;
	padding: 2em 2em;
	text-align: center;
}

.navbar a {
    text-decoration: none;
    font: 26px;
    font-weight: 600;
    margin: 0px 10px;
    padding: 10px 10px;
    position: relative;
    z-index: 0;
    cursor: pointer;
}

/* Top and Bottom borders go out */
.topBotomBordersOut a:before, .topBotomBordersOut a:after
{
    position: absolute;
    left: 0px;
    width: 100%;
    height: 2px;
    background: #000;
    content: "";
    opacity: 0;
    transition: all 0.3s;
}

.topBotomBordersOut a:before
{
    top: 0px;
    transform: translateY(10px);
}

.topBotomBordersOut a:after
{
    bottom: 0px;
    transform: translateY(-10px);
}

.topBotomBordersOut a:hover:before, .topBotomBordersOut a:hover:after
{
    opacity: 1;
    transform: translateY(0px);
}